How to install libghc-pipes-safe-dev on Debian Unstable (Sid)